// 3TJ generated struct defination here, don't modify any comments plz! -OB
#pragma pack (push, 1)
typedef struct _tagMyData	// 0 Bytes!
{
	long  角色編號;         // +0   0~0 BASE0 W80 RGB(F0F0FF) F0 角色編號
	long  表情編號;         // +4   0~0 BASE0 W80 RGB(FFFFFF) F0 表情編號
	char  對話[128];        // +8   0~0 BASE4 W726 RGB(F0F0FF) F0 對話
}
#pragma pack (pop)
// Default make 100+ Records
// 3TJ generated struct defination end.
